Ok lurkers (Lincoln), give it up this time and give me a hand.... PLEASE!!!

Cowpatty is not in Slackware's pgktool and there is no "Howto" on it.

I need to remove Cowpatty 4.2, install 4.6 and apply the patch. I looked under Slapt-get (and Gslapt) and Fastrack and I Googled.

4 tries to find out how to do this. Cowpatty was not installed as a package I take it as there is no log for it in /var/log? I have the new .tgz file. Do I drop it in the /pentest/wireless folder and do installpkg <file name>?

Slackware is different than other Linux distros... confusing terms for a not-so-new- newbie.

I can't use BT4 on this system as it only has 512k ram.

I tried to help myself, I've met the criteria for begging. 1 1/2 hours of pain is enough. Football is on. Please help! I don't know how to turn that web page of text into a patch.

Links will work, simple terms work to. Don't worry no follow up threads (maybe one follow up question).

I'm giving a lecture to about 12 seniors on Wed about wireless security and Linux and I need to get BT3 in tip top shape.

Thanks!

UPDATE: http://forum.aircrack-ng.org/index.p...d&topic=5867.0